body {
	background:url('bodyback.gif') fixed;
	margin			: 0px;
}
a {
	text-decoration	: none;
}
a:hover {
	text-decoration	: underline;
}
#logo {
	background		: url(../img/logo_bg.gif);
}
#altt {
	background		: url(../img/alt.gif);
	height			: 70px;
	padding			: 10px;
	line-height		: 22px;
	font-size		: 9px;
	font-family		: Tahoma;
	color			: #666666;
}
#t1 {
	background-color: #FFFFFF;
	border			: 1px solid #b6b6b6;
}
#t2 {
	line-height		: 16px;
	font-size		: 11px;
	font-family		: Tahoma;
	color			: #555555;
	border-top		: 1px solid #b6b6b6;
}
#t3 {
	border-top		: 1px solid #b6b6b6;
	border-left		: 1px solid #b6b6b6;
	border-right	: 1px solid #b6b6b6;
	text-align		: justify;
	background-color: #fff5fa;
	padding			: 3px;
	line-height		: 22px;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #555555;
}
#head {
	background		: #ffb4da;
	border-left		: 1px solid #b6b6b6;
	border-top		: 1px solid #b6b6b6;
	border-right	: 1px solid #b6b6b6;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #ffb4da;
}
#foot {
	background		: #ffb4da;
	border-top		: 1px solid #b6b6b6;
	border-left		: 1px solid #b6b6b6;
	border-bottom	: 1px solid #b6b6b6;
	border-right	: 1px solid #b6b6b6;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #ffb4da;
}
#menu {
	background		: url(../img/mn_ll.gif);
	background-repeat: repeat-y;
	background-color: #F1F1F1;
	padding-left	: 13px;
	line-height		: 20px;
	font-size		: 11px;
	font-family		: Tahoma;
	color			: #444444;
}
#il {
	border-bottom	: 1px dashed #C0C0C0;
	background		: #FBFBFB;
	padding			: 5px;
}
#it {
	font-size		: 12px;
	font-family		: Arial;
	font-weight		: bold;
	color			: #e20071;
	width			: 95%;
	text-align		: center;
	background		: #FBFBFB;
}
#ib {
	font-size		: 12px;
	font-family		: Arial;
	color			: #111111;
	font-weight		: bold;
}
#ss {
	font-size		: 12px;
	font-family		: Arial;
	color			: #111111;
	border-top		: 1px dashed #C0C0C0;
	background		: #F1F1F1;
	padding			: 4px;
}
#sx {
	font-size		: 12px;
	font-family		: Arial;
	color			: #FF3399;
	text-align		: center;
	background		: #FBFBFB;
	padding			: 5px;
}
#sl {
	border-top		: 1px dashed #C0C0C0;
	background		: #FBFBFB;
	padding			: 5px;
	padding-bottom	: 60px;
}
#sr {
	border-left		: 3px solid #FBFBFB;
	height			: 100px;
	width			: 134px;
}
.sb {
	font-size		: 14px;
	font-family		: Arial;
	color			: #FF3399;
	line-height		: 17px;
}
.so {
	font-size		: 10px;
	font-family		: Arial;
	color			: #7a7a7a;
	font-weight		: 400;
	line-height		: 17px;
}
.su {
	font-size		: 10px;
	font-family		: Arial;
	color			: #33abff;
	font-weight		: 300;
	line-height		: 17px;
}


/*Keyword CSS*/
.key1 {
	line-height		: 22px;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #33abff;
}
.key2 {
	line-height		: 22px;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #555555;
}
.key3 {
	line-height		: 22px;
	font-size		: 10px;
	font-family		: Tahoma;
	color			: #FF3399;
}
.key4 {
	line-height		: 22px;
	font-size		: 11px;
	font-family		: Tahoma;
	color			: #555555;
}
.key5 {
	line-height		: 22px;
	font-size		: 11px;
	font-family		: Tahoma;
	color			: #008000;
}
.key6 {
	line-height		: 22px;
	font-size		: 11px;
	font-family		: Tahoma;
	color			: #FF3399;
}
.key7 {
	line-height		: 22px;
	font-size		: 12px;
	font-family		: Tahoma;
	color			: #555555;
}
.key8 {
	line-height		: 22px;
	font-size		: 12px;
	font-family		: Tahoma;
	color			: #008000;
}
.key9 {
	line-height		: 22px;
	font-size		: 13px;
	font-family		: Tahoma;
	font-weight		: bold;
	color			: #FF3399;
}
.key10 {
	font-size		: 13px;
	font-family		: Tahoma;
	font-weight		: bold;
	color			: #33abff;
}



#hepsi {
	text-align		: justify;
	padding			: 8px;
	border-top		: 1px solid #B6B5B6;
	border-bottom	: 1px solid #B6B5B6;
	background		: #FBFBFB
}
.ml {
	color			: #444444;
}
.ml:hover {
	color			: #000000;
}

#gsearch {
	width			: 95%;
	text-align		: center;
}
/*
#header {
	
	width: 850px;
	height: 100px;
	
	background: url(http://www.livesteaua.com/img/logo.jpg) no-repeat;
}
*/
#header h1{
	font: bold 20px georgia, "Trebuchet MS", serif;
	display:inline;
}

#header h2{
	font: bold 15px georgia, "Trebuchet MS", serif;
	display:inline;
}